.article-landing-2-card {
  margin: 15px auto;
}

.article-landing-2-card .tabbed-banner-module {
  position: relative;
  background-repeat: no-repeat;
  display: block;
  padding: 0;
  color: #fff;
  transition: height .3s ease-in-out;
  background-position: center bottom;
  background-size: cover;
  border-top: solid 1px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  padding: 30px 20px;
  min-height: 337px;
}

@media (max-width: 992px) {
  .article-landing-2-card .tabbed-banner-module {
    min-height: 325px;
  }
}

.article-landing-2-card .tabbed-banner-module .container {
  display: block;
  width: auto;
}

.article-landing-2-card .tabbed-banner-module .main-title {
  position: absolute;
  top: 15px;
  left: 0;
  display: inline-block;
  background-color: #fff;
  color: #c30000;
  text-shadow: none;
  font-size: 24px;
  line-height: 1;
  padding: 7px 20px 5px 20px;
  margin: 0;
}

.article-landing-2-card .tabbed-banner-module div.content-panel {
  min-width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 24px 20px 0 20px;
}

@media (min-width: 992px) {
  .article-landing-2-card .tabbed-banner-module div.content-panel {
    padding-left: 100px;
    padding-right: 100px;
  }
}

@media (min-width: 768px) {
  .article-landing-2-card .tabbed-banner-module div.content-panel {
    padding-left: 25px;
    padding-right: 25px;
  }
}

.article-landing-2-card .tabbed-banner-module div.content-panel h3 {
  text-shadow: rgba(0, 0, 0, 0.5) 0 3 6px;
  color: #fff;
  width: 100%;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
  font-size: 42px;
}

@media (max-width: 768px) {
  .article-landing-2-card .tabbed-banner-module div.content-panel h3 {
    font-size: 36px;
  }
}

.article-landing-2-card .tabbed-banner-module div.content-panel .icon.play-button {
  display: block;
  text-align: center;
  padding-top: 15px;
}

.article-landing-2-card .tabbed-banner-module div.content-panel .icon.play-button img {
  width: 64px;
  height: 64px;
  display: inline-block;
}

.outlier-article-image-left ul, .outlier-article-image-right ul {
  padding-left: 40px;
  list-style: disc;
}
